## plover 4.0.0~dev8~66~g685bd33

=== requirements.txt ===
Babel==2.4.0
check-manifest==0.35
Cython==0.25.2
https://github.com/benoit-pierre/dmgbuild/archive/plover.zip; "darwin" in sys_platform
docutils==0.14
macholib==1.8; "darwin" in sys_platform
pip==9.0.1
pytest==3.1.3
setuptools-scm==1.15.5
wheel==0.30.0
-r requirements_distribution.txt

# vim: ft=cfg commentstring=#\ %s list
