=== debian/changelog ===
plover (4.0.0~dev8~66~g685bd33-2) unstable; urgency=medium

  * Rebuild for source-only upload. (Closes: #950756)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 24 Mar 2020 20:02:17 -0400

plover (4.0.0~dev8~66~g685bd33-1) unstable; urgency=medium

  * New package (Closes: #654659)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 04 Dec 2019 22:19:01 -0500
