=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = plover
export PY3VERSION := $(shell py3versions -d)

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_clean:
	rm -rfv .eggs plover/.eggs
	dh_clean

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	python3 -m pytest
endif

override_dh_auto_install:
	dh_auto_install
	rm -rvf debian/plover/usr/lib/$(PY3VERSION)/dist-packages/plover_build_utils
	mkdir -p debian/plover/usr/share/plover
	mv debian/plover/usr/lib/$(PY3VERSION)/dist-packages/plover/assets debian/plover/usr/share/plover/
	dh_link usr/share/plover/assets usr/lib/$(PY3VERSION)/dist-packages/plover/assets
	mv debian/plover/usr/lib/$(PY3VERSION)/dist-packages/plover/gui_qt/resources debian/plover/usr/share/plover/
	dh_link usr/share/plover/resources usr/lib/$(PY3VERSION)/dist-packages/plover/gui_qt/resources
	dh_install application/plover.desktop usr/share/applications/
	dh_install plover/assets/plover.png usr/share/pixmaps/
	dh_install plover/assets/plover-icon.svg usr/share/icons/hicolor/scalable/apps/plover.svg
