## plover 4.0.0~dev10

=== debian/changelog ===
plover (4.0.0~dev10-1) unstable; urgency=medium

  * New upstream version 4.0.0~dev10
  * Delete patches applied upstream
  * Remove Files-Excluded for debian/ dir
  * Adjust for files moved upstream.
  * Bump S-V, dh versions.
  * Remove deleted files, bump years in d/copyright
  * Add manpage for plover_send_command

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 24 Apr 2022 00:27:59 -0400
