=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,6 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
-
-override_dh_clean:
-	rm -rfv .eggs plover/.eggs
-	dh_clean
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
@@ -23,6 +19,6 @@
 	dh_link usr/share/plover/assets usr/lib/$(PY3VERSION)/dist-packages/plover/assets
 	mv debian/plover/usr/lib/$(PY3VERSION)/dist-packages/plover/gui_qt/resources debian/plover/usr/share/plover/
 	dh_link usr/share/plover/resources usr/lib/$(PY3VERSION)/dist-packages/plover/gui_qt/resources
-	dh_install application/plover.desktop usr/share/applications/
+	dh_install linux/plover.desktop usr/share/applications/
 	dh_install plover/assets/plover.png usr/share/pixmaps/
 	dh_install plover/assets/plover-icon.svg usr/share/icons/hicolor/scalable/apps/plover.svg
