## plover 4.0.0~rc2

=== debian/changelog ===
plover (4.0.0~rc2-0.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Alexandre Detiste ]
  * debian/control: remove extraneous obsolete python3-mock build-dep.

 -- Boyuan Yang <byang@debian.org>  Mon, 26 Feb 2024 19:51:51 -0500

plover (4.0.0~rc2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    + Fix FTBFS with newer python3. (Closes: #1009401)
  * debian/control:
    + Add new build-dep python3-plover-stroke, python3-rtf-tokenize,
      dh-exec.
    + Add new build-test-dep python3-pytest-xvfb, python3-pytestqt.
  * debian/plover.install:
    + Use dh-exec to properly rename files during file installation.
    + Install png icon to hicolors directory instead of /usr/share/pixmaps.
  * debian/source/lintian-overrides: Dropped, useless.
  * debian/plover.lintian-overrides: Dropped, useless.

 -- Boyuan Yang <byang@debian.org>  Wed, 14 Feb 2024 16:12:11 -0500
