=== debian/control ===
--- 
+++ 
@@ -3,24 +3,27 @@
 Priority: optional
 Maintainer: Harlan Lieberman-Berg <hlieberman@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-exec,
+               dh-sequence-python3,
                pyqt5-dev-tools,
                python3,
                python3-appdirs (>= 1.3.0),
                python3-babel,
                python3-dbus,
                python3-hid,
-               python3-mock,
+               python3-plover-stroke,
                python3-pkg-resources,
                python3-pyqt5,
-               python3-pytest,
+               python3-pytest <!nocheck>,
+               python3-pytest-xvfb <!nocheck>,
+               python3-pytestqt <!nocheck>,
+               python3-rtf-tokenize,
                python3-serial (>= 2.7),
                python3-setuptools,
                python3-setuptools-scm,
-               python3-six,
                python3-wcwidth (>= 0.1.7),
                python3-xlib (>= 0.16)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://www.openstenoproject.org/plover/
 Vcs-Git: https://salsa.debian.org/debian/plover.git
 Vcs-Browser: https://salsa.debian.org/debian/plover
