=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = plover
export PY3VERSION := $(shell py3versions -d)

%:
	dh $@ --buildsystem=pybuild

# See https://aur.archlinux.org/cgit/aur.git/tree/PKGBUILD?h=plover
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	python3 -m pytest -p pytest-qt -p xvfb
endif

execute_after_dh_auto_install:
	rm -rvf debian/plover/usr/lib/$(PY3VERSION)/dist-packages/plover_build_utils
