## plover 4.0.0~rc5

=== debian/changelog ===
plover (4.0.0~rc5-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * debian/control: Add new build-dep python3-evdev.
  * debian/control: Add build-dep pybuild-plugin-pyproject.
  * debian/patches/replace-appdirs-with-platformdirs.patch: Refresh patches
    to fix test failure. (Closes: #1084319)

 -- Boyuan Yang <byang@debian.org>  Thu, 13 Feb 2025 13:09:21 -0500

plover (4.0.0~rc2-0.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace python3-appdirs usage with python3-platformdirs

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Sep 2024 16:35:00 +0200

plover (4.0.0~rc2-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/plover.maintscript: Add symlink_to_dir helper to fix unhandled
    conversion from symlink to directory. (Closes: #1071114)

 -- Boyuan Yang <byang@debian.org>  Sat, 08 Jun 2024 19:40:06 -0400
