=== debian/control ===
--- 
+++ 
@@ -5,14 +5,16 @@
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                pyqt5-dev-tools,
                python3,
-               python3-appdirs (>= 1.3.0),
                python3-babel,
                python3-dbus,
+               python3-evdev,
                python3-hid,
                python3-plover-stroke,
                python3-pkg-resources,
+               python3-platformdirs,
                python3-pyqt5,
                python3-pytest <!nocheck>,
                python3-pytest-xvfb <!nocheck>,
@@ -23,7 +25,7 @@
                python3-setuptools-scm,
                python3-wcwidth (>= 0.1.7),
                python3-xlib (>= 0.16)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.openstenoproject.org/plover/
 Vcs-Git: https://salsa.debian.org/debian/plover.git
 Vcs-Browser: https://salsa.debian.org/debian/plover
@@ -32,6 +34,7 @@
 Package: plover
 Architecture: all
 Depends: python3-dbus,
+         python3-evdev,
          python3-hid,
          python3-pyqt5,
          python3-xlib (>= 0.16),
