## plover 5.0.0

=== doc/requirements.txt ===
sphinx-plover==0.3
furo==2023.05.20
myst-parser==2.0.0
