=== debian/changelog ===
plover (5.0.0-1) unstable; urgency=medium

  * New upstream version 5.0.0
  * d/control: update dependencies -- note switch to pyside6
  * Refresh patches
  * Update d/control with changes deps (Closes: #1083549)
  * Bump S-V, no changes needed
  * Correct GPL frontmatter
  * Run wrap-and-sort
  * Add patch to disable plover_plugins cli tool
  * Add NEWS file to note graphical plugins may need updating

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 29 Oct 2025 23:22:13 -0400
