=== debian/control ===
--- 
+++ 
@@ -6,26 +6,32 @@
                dh-exec,
                dh-sequence-python3,
                pybuild-plugin-pyproject,
-               pyqt5-dev-tools,
+               pyside6-tools,
                python3,
                python3-babel,
                python3-dbus,
                python3-evdev,
                python3-hid,
+               python3-platformdirs,
                python3-plover-stroke,
-               python3-pkg-resources,
-               python3-platformdirs,
-               python3-pyqt5,
+               python3-psutil,
+               python3-pygments,
+               python3-pyside6.qtcore,
+               python3-pyside6.qtgui,
+               python3-pyside6.qttest,
+               python3-pyside6.qtwidgets,
                python3-pytest <!nocheck>,
                python3-pytest-xvfb <!nocheck>,
                python3-pytestqt <!nocheck>,
+               python3-requests-cache,
+               python3-requests-futures,
                python3-rtf-tokenize,
                python3-serial (>= 2.7),
                python3-setuptools,
                python3-setuptools-scm,
                python3-wcwidth (>= 0.1.7),
                python3-xlib (>= 0.16)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://www.openstenoproject.org/plover/
 Vcs-Git: https://salsa.debian.org/debian/plover.git
 Vcs-Browser: https://salsa.debian.org/debian/plover
@@ -37,6 +43,9 @@
          python3-evdev,
          python3-hid,
          python3-pyqt5,
+         python3-pyside6.qtcore,
+         python3-pyside6.qtgui,
+         python3-pyside6.qtwidgets,
          python3-xlib (>= 0.16),
          ${misc:Depends},
          ${python3:Depends}
