=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,4 @@
 
 execute_after_dh_auto_install:
 	rm -rvf debian/plover/usr/lib/$(PY3VERSION)/dist-packages/plover_build_utils
+	find debian/plover/ -name .gitignore -delete
