=== debian/watch ===
# Unfortunately, upstream's versions are too complicated to usefully
# process with uscan given the constraints of uscan, without resorting
# to techniques that are truly gross.  Considering the release rate,
# it's easy enough just to keep an eye on it in person.
